.HeaderContainer{width:970px;height:151px;z-index:1;background:url('../../Images/Header_Bg.png') no-repeat;margin:0 auto;padding:0 3px 3px 3px;}
.Header {height:125px; padding:0 20px;}
.Header div.LoginToolbar{float:right; clear:right; height:23px;color:#ffffff; font-size:12px; font-weight:normal;}
.Header div.LoginToolbar .LoginToolbarSelectCompany {border-top:0;text-align:left; border-left:1px solid #E1DDDE;border-bottom:1px solid #E1DDDE;border-right:1px solid #E1DDDE;padding:2px 8px; background-color:#363033; background-image:url(../../Images/Bg.jpg); position:absolute;margin-left:-5px;top:20px;z-index:9;display:none;}
.Header div.LoginToolbar a {color:#FFFFFF;}
.Header div.LoginToolbar a.VatLink:hover {text-decoration:none;}
.Header #divVatOptions{display:none;padding:19px 0 0 831px;}
.Header #divVatOptions div{width:87px;border-top:0;text-align:left; border-left:1px solid #E1DDDE;border-bottom:1px solid #E1DDDE;border-right:1px solid #E1DDDE;padding-left:8px; padding-top:4px; background-color:#363033; background-image:url(../../Images/Bg.jpg);position:relative;top:-1px;}
.Header #divVatOptions a{color:#ffffff;}
.Header div.Info{float:right; color:#85BBE5;font-size:20px;margin-right:4px;line-height:22px;}
.Header div.Info div{font-size:14px;text-align:right;}
.Header div.MZone{float:right; clear:right; color:#85BBE5;line-height:normal;height:75px;}
.Header .HeaderLogo {width:200px;height:124px;}
.Header div#BasketSummary {float:right; clear:right; height:26px; margin:0}
.Header div#BasketSummary div{ color:#231F20;float:left;height:22px;border:solid #a5915a; border-width:1px 1px 1px 0;}
.Header div#BasketSummary a{ color:#231F20;}
.Header div#BasketSummary a:hover{ text-decoration:none;}
.Header div#BasketSummary div div{float:left;min-width:76px;height:18px;padding:4px 6px 0 2px;border:0;text-align:right;}
.Header div#BasketSummary div.BasketSummaryHeader{font-weight:bold;color:#ffffff;background:url('../../Images/BasketSummaryHeader.jpg') no-repeat;border:0;width:82px;height:20px;padding:4px 0 0 6px;}
.Header div#BasketSummary div.BasketSummaryHeader img{vertical-align:baseline;}
.MenuBar{clear:both;width:950px;height:26px;background-color:#231F20;}
.MenuBar .SearchBarOuter{float:left; width:155px;position:relative;top:1px;}
.MenuBar .SearchBar{margin:0 0 0 2px; height:22px;background:url('../../Images/SearchBar.jpg') no-repeat;padding:2px 0 1px 20px;}
.MenuBar .SearchBar input[type=text]{outline:none; border:0;color:#857384;font-weight:normal; font-size:10px;background:none;}
.MenuBar .BreadCrumbs{padding:5px 0 0 10px; float:left; font-style:italic;color:#E1DDDE; font-size:11px;}
.MenuBar .BreadCrumbs a{color:#E1DDDE;font-style:italic;}
.TopMenu {position:relative;list-style:none;cursor:default;float:right;z-index:10;border:none;}
.TopMenu li { position:relative;float:left;height:26px;border:none;z-index:10; }
.TopMenu li img {border:none;}
.TopMenu a {text-decoration:none;color:#000000;}
.TopMenu li ul {position:absolute;list-style:none;cursor:default;display:none;top:26px;left:0;width:200px;background:url('../../Images/TopMenuSub_Bg.png') no-repeat;}
.TopMenu li:hover ul {display:block;z-index:10;}
.TopMenu li ul li {color:#ffffff;font-size:13px; font-weight:bold;line-height:25px;background:url('../../Images/TopMenuSubItem_Bg.png') no-repeat; width:178px;height:25px;padding:0 14px 0 8px;}
.TopMenu li ul li a {color:#ffffff;}
.TopMenu li ul li.Bottom {background:url('../../Images/TopMenuSubBottom_Bg.png') no-repeat; width:178px;height:10px;padding:0 14px 0 8px;}

/* Basket */
.BasketContainer {position:absolute; width:100%; z-index:15; text-align:center;display:block;padding-top:152px; padding-left:80px;}
.BasketOuter {width:666px; text-align:left; margin: 0 auto;}
.BasketTop {height:24px; background:url('../../Images/BasketTop_Bg.png') no-repeat;text-align:right; padding:9px 12px 0 0;}
.Basket {background:url('../../Images/Basket_Bg.png') repeat-y; padding:4px 12px 4px 6px;color:#221E1F;}
.Basket a{color:#000000;}
.Basket .Border {margin-bottom:10px;}
.Basket th {white-space:nowrap;background:url('../../Images/OrderItemHeader_Bg.jpg') repeat-x;border:solid 1px #B6A9AB;  height:16px; padding:2px 6px 2px 6px; font-weight:normal;} 
.Basket td {background-color:#ffffff; padding:4px 6px 0px 6px;vertical-align:middle;}
.Basket td.BasketEmpty {width:636px;}
.Basket tr.Summary td {padding:2px 6px 10px 6px;}
.BasketBottom {height:10px; background:url('../../Images/BasketBottom_Bg.png') no-repeat;}
.Basket .FreightPromotion {padding:2px 0 6px 0; font-size:15px; color:#ffffff;}
.Basket th.BasketExtrasHeader {background:url('../../Images/InfoBoxBasketExtraHeader.jpg') no-repeat; border:none;  height:16px; padding:2px 6px 2px 6px; color:#ffffff;} 
.AddBasketItems {position:absolute; z-index:17; padding:3px 0 0 40px; display:none;}
.AddBasketItems .AddBasketItemsTop {background:url('../../Images/AddBasketItemTop.png') no-repeat;height:6px; width:295px;}
.AddBasketItems .AddBasketItemsBody {background:url('../../Images/AddBasketItemBody.png') repeat-y;width:260px;padding:1px 23px 1px 12px;}
.AddBasketItems .AddBasketItemsBottom {background:url('../../Images/AddBasketItemBottom.png') no-repeat;height:16px; width:295px;}


